<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="magic.com.lab4_sqlite">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".AfficherEtudiants" />
        <activity android:name=".ajouterEtudiant" />
        <activity android:name=".modifier_etudiant" />
        <activity android:name=".supprimerEtudiant" />
        <activity android:name=".ajouterRDV" />
        <activity android:name=".afficher_rdv"></activity>
    </application>

</manifest>